# Interface NativePlatformToolChain

All Known Subinterfaces:
  `GccPlatformToolChain, SwiftcPlatformToolChain, VisualCppPlatformToolChain`

@Incubating public interface NativePlatformToolChain
A platform specific configurable tool chain.

## Method Summary

Modifier and Type
Method
Description
`NativePlatform`
`getPlatform()`
Returns the platform which this tool chain builds for.

## Method Details

### getPlatform

NativePlatform getPlatform()
Returns the platform which this tool chain builds for.